<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingTop="3dp"
    android:paddingBottom="3dp"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <TextView
        android:layout_width="wrap_content"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:id="@+id/time"
        android:textSize="10sp"
        android:text="20:19:19"
        android:textColor="@color/p_normal_summary_txt_color"
        android:layout_height="wrap_content" />
    <TextView
        android:layout_width="6dp"
        android:id="@+id/type"
        android:textSize="10sp"
        android:text="P"
        android:gravity="center"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toEndOf="@id/time"
        android:layout_marginStart="5dp"
        android:textColor="@color/p_normal_summary_txt_color"
        android:layout_height="wrap_content" />
    <TextView
        android:layout_width="0dp"
        android:id="@+id/price"
        android:text="535.555"
        android:textSize="10sp"
        android:layout_marginStart="20dp"
        app:layout_constraintTop_toTopOf="parent"
        android:textColor="@color/p_normal_summary_txt_color"
        app:layout_constraintStart_toStartOf="@+id/type"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_height="wrap_content" />
    <TextView
        android:layout_width="wrap_content"
        android:id="@+id/qty"
        android:textSize="10sp"
        android:text="19.55k"
        android:textColor="@color/p_normal_summary_txt_color"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_height="wrap_content" />
</android.support.constraint.ConstraintLayout>